<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" encoding="utf-8" indent="yes" doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>
<xsl:template match="root">
<html xmlns="http://www.w3.org/1999/xhtml" lang="cs" xml:lang="cs">
	<head>
		<meta http-equiv="Content-Language" content="cs" />
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<link type="text/css" rel="stylesheet" href="css/layout.css" />
		<link type="text/css" rel="stylesheet" href="css/sand.css" />
		<title>rozcestník - <xsl:value-of select="fqdn" disable-output-escaping="yes" /></title>
	</head>
	<body>
		<div id="main">
			
			<div id="topmenu">
				<div id="containerlogo1">
					<h2>
						<span class="dark">rozcestník</span>
					</h2>
				</div>
				<div id="containerlogo2">
					<h1>
						<span class="light">
							<xsl:value-of select="fqdn" disable-output-escaping="yes" />
						</span>
					</h1>
				</div>
			</div>

			<div id="cframe">
				<div id="menuside">
					<xsl:if test="sideimage">
						<img width="120px" src="{sideimage}" alt="" />
					</xsl:if>
				</div>

				<div id="content">
					<xsl:for-each select="links/group">
						<h4><xsl:value-of select="name" /></h4>
						<ul>
							<xsl:for-each select="entry">
								<xsl:sort select="desc" />
								<li>
									<a href="{url}"><xsl:value-of select="desc" /></a>
								</li>
							</xsl:for-each>
						</ul>
					</xsl:for-each>
					<xsl:if test="services">
						<h4>služby na tomto serveru</h4>
						<ul>
							<xsl:for-each select="services/entry">
								<xsl:sort select="text" />
								<li>
									<xsl:value-of select="text" />
									<xsl:if test="desc">
										<br /><xsl:value-of select="desc" />
									</xsl:if>
								</li>
							</xsl:for-each>
						</ul>
					</xsl:if>
					<h4>administrátoři</h4>
					<ul>
						<xsl:for-each select="admins/entry">
							<li>
								<xsl:value-of select="name" />
								<br />e-mail: <xsl:value-of select="email" />
								<br />im: <xsl:value-of select="im" />
							</li>
						</xsl:for-each>
					</ul>
				</div>
			</div> <!--- cframe -->
			<div id="footer">
				stybla &#169;2008
				<br /><a href="http://www.ancientegypt.co.uk/gods/explore/main.html">obrázky egyptských bohů</a> 
			</div>
		</div> <!--- main -->
	</body>
</html>
</xsl:template>
</xsl:stylesheet>
